=== debian/control ===
Source: libshort-url-perl
Maintainer: Stuart Raeburn <raeburn@loncapa.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13), perl (>= 5.8.0), libmodule-build-tiny-perl
Standards-Version: 4.7.2
Homepage: https://metacpan.org/release/Short-URL
Rules-Requires-Root: no

Package: libshort-url-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libmoo-perl, libtype-tiny-perl, libstrictures-perl
Description: Encodes and Decodes short urls by using Bijection
 This module can be used to help generate short, unique character string urls.
 It uses Bijection to create a one-to-one mapping from integers to strings 
 over your alphabet, and from strings over your alphabet back to the original 
 integer.
