=== debian/watch ===
version=4
https://metacpan.org/release/Short-URL .*/Short-URL-v?@ANY_VERSION@@ARCHIVE_EXT@$
